@charset "utf-8";
/*
Template: yswallow
Theme Name: swallow_custom
Theme URI:https://open-cage.com/swallow/
*/

@media only screen and (min-width: 768px) {
    .single.pd_viral .titleunder,
	.single.pd_viral .share,
	.single.pd_viral #main .article .entry-header .inner,
	.single.pd_viral .entry-content,
	.single.pd_viral .article-footer,
	.page-template-default.pd_viral .titleunder,
	.page-template-default.pd_viral .share,
	.page-template-default.pd_viral #main .article .entry-header .inner,
	.page-template-default.pd_viral .entry-content,
	.page-template-default.pd_viral .article-footer {
	    max-width: 620px;
	    margin-left: auto;
	    margin-right: auto;
	}
}

.nav_btn.fixed{
	position: fixed;
	top: 0;
  left: 0;
  background: #264b67;
  height: 57px;
  width: 57px;
}
.widgettitle{
  /*background: #d35d5e !important;*/
}

.font14{
  font-size: 14px !important;
}